.teams {
    margin-bottom: 2px;
    width: 350px;
}

.teams dt,
.teams dd {
    float: left;
}

.teams dt,
.teams .logo {
    clear: left;
}

.teams .conf,
.teams .div {
    text-align: center;
    width: 100%;
}

.teams .div,
.teams .logo,
.teams .name {
    margin-top: 2px;
}

.teams .conf {
    font-size: 14px;
    height: 20px;
    line-height: 20px;
}

.teams .conf:before,
.teams .conf:after {
    vertical-align: top !important;
}

.teams .conf:before {
    float: left;
}

.teams .conf:after {
    float: right;
}

.teams .div {
    height: 16px;
    line-height: 16px;
}

.teams .logo {
    height: 32px;
    padding: 3px;
    width: 32px;
}

.teams .name,
.teams .info {
    height: 19px;
    width: calc(100% - 38px);
}

.teams .name {
    line-height: 19px;
    text-align: center;
}

.teams .info {
    line-height: 16px;
}

.teams .info ul {
    text-align: center;
}

.teams .info li {
    display: inline-block;
}

.teams .info li:not(:first-of-type):before {
    content: "::";
    display: inline-block;
    padding: 0 5px;
}

@media only screen and (min-width: 725px) {
    .teams {
        float: left;
    }

    .teams:first-of-type {
        margin: 0 10px 0 calc((100% - 710px) / 2);
    }
}

@media only screen and (min-width: 400px) and (max-width: 724px) {
    .teams {
        margin: 0 auto;
    }
}

@media only screen and (max-width: 399px) {
    .teams {
        width: 100%;
    }
}

@media only screen and (max-width: 724px) {
    .teams:first-of-type {
        margin-bottom: 2px;
    }
}
